## libcomapp 1.4.42-0

=== debian/changelog ===
libcomapp (1.4.42-0) unstable; urgency=low

  * Fixes: NB#70963 Notes; "Unable to save" to device memory
  * Fixes: NB#72845 Saving files to  SMB subfolder becoming read only

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri, 12 Oct 2007 10:07:55 +0200

libcomapp (1.4.38-0) unstable; urgency=low

  * Destroy opensave dialog on response
  * Small fixes to recovery
  * Fixes: NB#58081 Nothing is happening when tapping on send via bluetooth when
    memory is full

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 11 Sep 2007 10:05:04 +0300

libcomapp (1.4.37-0) unstable; urgency=low

  * NULL checks added to mime open

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Fri,  7 Sep 2007 10:58:47 +0300

libcomapp (1.4.36-0) unstable; urgency=low

  * Use destroy signal in opensave_response instead of cancel response

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  3 Sep 2007 11:56:32 +0300

libcomapp (1.4.35-0) unstable; urgency=low

  * Fixes: NB#60492 Save as dialog shows inconsistent behavior when a folder in shared media is selected
  * Opensave dialog doesn't allow to choose files without write access in save mode

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 22 Aug 2007 12:56:29 +0300

libcomapp (1.4.34-0) unstable; urgency=low

  * Remove critical debug output

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 14 Aug 2007 15:52:13 +0300

libcomapp (1.4.32-0) unstable; urgency=low

  * Fixes: NB#64960 Dimmed Recent list should be enabled automatically once document is zoomed/opened

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon,  6 Aug 2007 10:16:56 +0300

libcomapp (1.4.31-0) unstable; urgency=low

  * Fixes: NB#63804 Info" File was saved automatically when device switch off" is not displaying.
  * Fixes: NB#64245 libcomapp-1.4.22-0 license issues
  * Add API to make files in recent menu insensitive

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 25 Jul 2007 17:27:38 +0300

libcomapp (1.4.27-2) unstable; urgency=low

  * added conflicts line

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  4 Jul 2007 19:11:45 +0300

libcomapp (1.4.27-1) unstable; urgency=low

  * added Provides: to debian/control

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed,  4 Jul 2007 18:07:01 +0300

libcomapp (1.4.27-0) unstable; urgency=low

  * binary package name changed: libcomapp0
  * new sendvia api functions (old still supported)
  * Fixes: NB#61777 libcomapp should not use invalid iterator if hildon_file_system_model_load_uri fails

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 25 Jun 2007 14:23:48 +0300

libcomapp (1.4.25-0) unstable; urgency=low

  * make comapp_recent work with remote uri's

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 18 Jun 2007 11:03:58 +0300

libcomapp (1.4.24-0) unstable; urgency=low

  * hildon-help consolidation

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 13 Jun 2007 16:19:52 +0300

libcomapp (1.4.22-0) unstable; urgency=low

  * fixed save_unsaved_data notification (it did quit, now it does not)
  * Fixes: NB#57914 Pdf viewer crashes after the sleep mode
  * Fixes: NB#58060 Sketch application crashes after the sleep mode
  * Fixes: NB#58753 Calculator is crashed on keeping device ideal for 5 minutes

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 22 May 2007 14:05:24 +0300

libcomapp (1.4.21-0) unstable; urgency=low

  * debian dir cleanup

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 21 May 2007 16:09:39 +0300

libcomapp (1.4.20-0) unstable; urgency=low

  * First 1.1 release
  
 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 12 Mar 2007 12:50:46 +0300
