=== debian/control ===
Source: libcomapp
Section: libs
Priority: optional
Maintainer: Ahmad Qureshi <Ahmad.Qureshi@nokia.com>
Build-Depends:  debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, conbtdialogs-dev, libhildon1-dev, libdbus-glib-1-dev, libosso-dev, libosso-email-interface-dev, libhildonhelp-dev, libhildonfm2-dev, libgconf2-dev
Standards-Version: 3.6.0

Package: libcomapp0
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
Provides: libcomapp
Conflicts: libcomapp
Description: OSSO LibComApp library
 LibComApp what can be used for everywhere needed functions

Package: libcomapp-dev
Section: devel
Architecture: all
Depends: libcomapp0 (= ${Source-Version})
Description: OSSO LibComApp library development files
 Development files for libComApp

Package: libcomapp0-dbg
Architecture: any
Section: devel
Depends: libcomapp0 (= ${Source-Version})
Description: libcomapp debug package
 Libcomapp debug symbols.
