## libcomapp 1.5.18-0

=== debian/changelog ===
libcomapp (1.5.18-0) unstable; urgency=low

  * Using libmodest-dbus-client instead of ossoemailinterface 

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 28 Apr 2008 15:09:38 +0200

libcomapp (1.5.14-0) unstable; urgency=low

  * Fixes: NB#82687 Notes is crashing while saving in a corrupted MMC

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Mon, 31 Mar 2008 11:37:23 +0200

libcomapp (1.5.12-0) unstable; urgency=low

  * Fixes: NB#80332 Default Folder to Save a note is "Device Root folder"

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Tue, 11 Mar 2008 14:47:04 +0200

libcomapp (1.5.05-0) unstable; urgency=low

  * Fixes: NB#77319 Notes crashes as open note dialog opens after Notes is closed
  * Fixes: NB#77163 Not able to save the sketch file to device memory

 -- Qureshi Ahmad <Ahmad.Qureshi@nokia.com>  Wed, 23 Jan 2008 14:47:04 +0200
