=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Ahmad Qureshi <Ahmad.Qureshi@nokia.com>
-Build-Depends:  debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, conbtdialogs-dev, libhildon1-dev, libdbus-glib-1-dev, libosso-dev, libosso-email-interface-dev, libhildonhelp-dev, libhildonfm2-dev, libgconf2-dev
+Build-Depends:  debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, conbtdialogs-dev, libhildon1-dev, libdbus-glib-1-dev, libosso-dev, libmodest-dbus-client-dev, libhildonhelp-dev, libhildonfm2-dev, libgconf2-dev
 Standards-Version: 3.6.0
 
 Package: libcomapp0
