## libcomapp 1.6.24-2+0m5

=== debian/changelog ===
libcomapp (1.6.24-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Thu, 11 Jun 2009 09:49:54 +0300

libcomapp (1.6.24-2) unstable; urgency=low

  * Changes made in control file.added libhildonfm2-dev (>=2.16.2).

 -- Maske Amish <amish.maske@nokia.com>  Tue, 09 Jun 2009 12:20:00 +0530

libcomapp (1.6.24-1) unstable; urgency=low

  * Fixes: NB#94597 some times common tab shown empty and also note tab shown
    incorrect details in details dialog in notes.
  
 -- Maske Amish <amish.maske@nokia.com>  Mon, 08 Jun 2009 15:30:00 +0530

libcomapp (1.6.20-1) unstable; urgency=low

  * Fixes: NB#100728 sketch application Not getting shutdown signal
    (osso_hw_set_event_cb)
  
 -- Maske Amish <amish.maske@nokia.com>  Fri, 08 May 2009 23:30:00 +0530

libcomapp (1.6.15-2) unstable; urgency=low

  * better handling of mime_open 

 -- Maske Amish <amish.maske@nokia.com>  Thu, 09 Apr 2009 23:30:00 +0530

libcomapp (1.6.15-1) unstable; urgency=low

  * Fixes: NB#105223 calulator application crashed after opening unsupported file
    from file manager 

 -- Maske Amish <amish.maske@nokia.com>  Tue, 07 Apr 2009 23:30:00 +0530

libcomapp (1.6.11-3) unstable; urgency=low

  *  Removed hildon-help from configure file.

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 10:10:00 +0530

libcomapp (1.6.11-2) unstable; urgency=low

  * Remove libhildonhelp-dev.
  * Updated application mainintainer name.

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 11 Mar 2009 10:10:00 +0530

libcomapp (1.6.11-1) unstable; urgency=low

  * Fixes: NB#101937 : Notes,Sketch and pdf reader applications are crashed,if
    the user try to open unsupported files.

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 09 Mar 2009 10:30:00 +0530

libcomapp (1.6.08-1) unstable; urgency=low

  * Fixes: NB#100962 sketch application crashed, if the user taps on "No"
    button on the save confirmation dialog

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Mon, 09 Feb 2009 16:00:00 +0530

libcomapp (1.6.07-1) unstable; urgency=low

  * removed the old logical id and used the new related to read only location 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 04 Feb 2009 14:00:00 +0530

libcomapp (1.6.04-1) unstable; urgency=low

  * Added hildon-common-strings-l10n-mr0 |hildon-common-strings-l10n-mr dependencies 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 13 Jan 2009 17:50:38 +0530

libcomapp (1.5.51-1) unstable; urgency=low

  * Added hildon-fm-l10-mr | hildon-fm-l10-mr0 dependencies 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Wed, 17 Dec 2008 11:50:38 +0530

libcomapp (1.5.40-1) unstable; urgency=low

  * Removed warnings

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Tue, 30 Sep 2008 12:50:38 +0530

libcomapp (1.5.36-0) unstable; urgency=low

  * stable code base for the new tool chain and SDK. 

 -- Sandeep Sundaram <sandeep.sundaram@nokia.com>  Fri, 29 Aug 2008 15:09:38 +0530
