## libcomapp 1.6.36-2+0m5

=== debian/changelog ===
libcomapp (1.6.36-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Hunalli Mallikarjun Channappa <mallikarjun.hunalli@nokia.com>  Wed, 14 Oct 2009 13:31:32 +0300

libcomapp (1.6.36-2) unstable; urgency=low

  * Fixes: NB#130703 [PATCH] libcomapp: the folder path get corrupted for the
    file open dialog

 -- Maske Amish <amish.maske@nokia.com>  Thu, 03 Sep 2009 13:00:00 +0530
