## libcomapp 1.8.03-01+0m5

=== debian/changelog ===
libcomapp (1.8.03-01+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Aravind Venkata <ext-aravind.taduturi@nokia.com>  Thu, 21 Jan 2010 16:16:21 +0200

libcomapp (1.8.03-01) unstable; urgency=low

  * Fixes: NB#151464 Memory leak in callbacks.c

 -- Maske Amish <amish.maske@nokia.com>  Tue,  19 Jan 2010 16:11:00 +0530

libcomapp (1.7.50-1) unstable; urgency=low

  * Fixes: NB#128623 Used pdf document's name is not displayed in the
    save as dialog on pdf application

 -- Maske Amish <amish.maske@nokia.com>  Thu, 10 Dec 2009 12:11:00 +0530

libcomapp (1.7.49-1) unstable; urgency=low

  * Fixes: NB#135230 <MemLeak> libcomapp-1.6.24/src/comapp_opensave.c 
  * Fixes: NB#134984 <MemLeak> osso-notes-1.6.33/src/ui/interface.c 

 -- Maske Amish <amish.maske@nokia.com>  Thu, 03 Dec 2009 15:05:00 +0530
