=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libcomapp
 Section: libs
 Priority: optional
-Maintainer: Ahmad Qureshi <Ahmad.Qureshi@nokia.com>
-Build-Depends:  debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, conbtdialogs-dev, libhildon1-dev, libdbus-glib-1-dev, libosso-dev, libmodest-dbus-client-dev, libhildonhelp-dev, libhildonfm2-dev, libgconf2-dev
+Maintainer:  Amish Maske <amish.maske@nokia.com>
+Build-Depends:  debhelper (>= 4.0.0), libgtk2.0-dev, libglib2.0-dev, conbtdialogs-dev, libhildon1-dev, libdbus-glib-1-dev, libosso-dev, libmodest-dbus-client-dev, libhildonfm2-dev (>=2.16.2), libgconf2-dev
 Standards-Version: 3.6.0
 
 Package: libcomapp0
 Architecture: any
-Depends:  ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
+Depends:  hildon-fm-l10n-mr0 | hildon-fm-l10n-mr,  hildon-common-strings-l10n-mr0 |hildon-common-strings-l10n-mr, ${shlibs:Depends}, ${misc:Depends}, ${launcher:Depends}
 Provides: libcomapp
 Conflicts: libcomapp
 Description: OSSO LibComApp library
